Skip to main content
GET
/
api
/
v1
/
hub
/
{hub_id}
/
progress
Portal List Progress
curl --request GET \
  --url https://api.member.dev/api/v1/hub/{hub_id}/progress \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "completed_at": "2023-11-07T05:31:56Z",
        "contact_id": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "hub_id": "<string>",
        "is_completed": true,
        "node_id": "<string>",
        "plays": 123,
        "start_time": "<string>",
        "updated_at": "2023-11-07T05:31:56Z",
        "visits": 123
      },
      "id": "<string>",
      "type": "content_progress"
    }
  ],
  "links": {},
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

hub_id
string
required

Response

Successful Response

data
ContentProgressResource · object[]
required
meta
Meta · object
required